rcc_language_t Struct Reference

`#include <librcc.h>`

## Public Attributes

const char * | sn
rcc_charset_list | charsets
rcc_engine_list | engines

## Detailed Description

Language description.

## Member Data Documentation

## charsets

rcc_charset_list rcc_language_t::charsets

List of language encodings

## engines

rcc_engine_list rcc_language_t::engines

List of encoding detection engines supported by language

## sn

const char* rcc_language_t::sn

Language ISO-639-1 (2 symbol) name

The documentation for this struct was generated from the following file:

- librcc.h